Bug 874863 - Difficulty getting to Password from Lock Screen
Difficulty getting to Password from Lock Screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-08 18:26 EST by Russell Doty
Modified: 2014-02-05 07:56 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:56:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2012-11-08 18:26:42 EST
Description of problem:

Difficulty getting to password screen from lock screen. Traditional methods do not work.

Version-Release number of selected component (if applicable):

Fedora 18 Alpha.

How reproducible:

Every time.

Steps to Reproduce:
1. Select "Lock" from user menue
2. Try to move from lock screen to password screen
3. 
  
Actual results:

Usual methods of getting to password screen such as move mouse, press space, or press shift do not work. Only able to get to password screen by pressing enter or esc.


Expected results:

Should be able to get to password screen by moving mouse or pressing any key on keyboard.


Additional info:
Comment 1 Stephen Gallagher 2013-06-05 08:37:56 EDT
Update to this ticket: as of Fedora 19, you can just start typing your password and it will move the window-shade automatically.

gdm-3.8.1.1-6.fc19.x86_64
gnome-shell-3.8.2-3.fc19.x86_64
Comment 2 Fedora End Of Life 2013-12-21 04:19:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 07:56:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.